@font-face {
  font-family: 'larken';
  src: url('../fonts/Larken/fonnts.com-Larken_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Area';
  src: url('../fonts/Area/fonnts.com-Area_Extended_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
:root {
--font-larken:  'Larken', serif;
--font-area: 'Area', sans-serif;
}
:root {
  --color-white: #ffffff;
  --color-black: #000000;
  --color-primary: #613339;
}

*{
  padding: 0px;
  margin:0px;
}
body{
  background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 246, 214, 1) 30%);
  font-family: var(--font-area);
}
/*-------------- Owl crousel ---------------*/

/* Add this CSS to make the parent container a flex container */
/*.row.equal-height-row {
    display: flex;
}*/
/* Add this CSS to make each offer-box a flex item with equal height */
/*.row.equal-height-row .rew-box{
    display: flex;
    flex-direction: column;
}
.row.equal-height-row .review-data{
    flex: 1;
    align-content: end;
}*/
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  width: auto;
}

/* --------- SLIDER--------- */
#slider-banner{
  position: relative;
  background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 246, 214, 1) 30%);
  margin-top: 0%;
}

#slider-banner .vaastu-badge {
  background-color: #6b7b3f;
  padding: 8px 18px;
  border-radius: 30px;
  font-weight: 400;
  color:var(--color-white);
  
}
#slider-banner .vaastu-badge span{
font-family: var(--font-area);
line-height: 20px;
font-size: 14px;
color:#FEFFEA;

}
#slider-banner .vaastu-badge img{
  width: 20px;
}
#slider-banner h1{
  font-size: 70px;
  font-weight: 400;
  line-height: 76px;
  font-family: var(--font-larken);
  margin-top: 30px;
  margin-bottom: 30px;
}
#slider-banner h1 span{
  display: block;
  color:var(--color-primary)
}
#slider-banner p{
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  font-family: var(--font-area);
  color:#070607;
  font-style: normal;
  margin-bottom: 10px;
  margin-top: 10%;
}
#slider-banner .slide-right{
  padding-left: 20%;
}

/* About Sec*/
.about-bg{
  background: #4B5727;
  border-radius: 16px;
  padding: 20px;
}
.about-bg .vastu{
  width: 300px;
  margin: 20px auto;
}



/*why choose us*/

/*--------testimonial------*/
#testimonial{
  position: relative;
}
h5,h6{
  font-family: var(--font-area);
}
.testimonials-info{
  position: relative;
  background-color: #FEFFEA;
  border: 1px solid #FEFFEA;
  border-radius: 0px;
  padding: 20px;
  box-shadow: 0px -1px 8px 2px #FEFFEA;
  border-radius: 20px;
}
.owl-carousel .owl-item .quote img {
    width: 35px !important;
    margin-bottom: 20px;
}
.testimonials-info .para-content p{
  font-size: 22px;
  font-weight: 400;
  color: #000;
  line-height: 24px;
  font-family:var(--font-area);
  margin-bottom: 10px;
  }
.testimonials-info h5 a{
  font-size: 18px;
  font-weight: 600;
  color:#000;
 font-family: 'Area Normal';
  text-transform: capitalize;
}
.testimonials-info h6 {
  font-size: 16px;
  font-weight: 500;
  color:#000;
 font-family: 'Area Normal';
  text-transform: capitalize;
}
.testimonial_bg{
  position: relative;
}
.man_img {
  width: 100px;
  position: absolute;
  bottom: 0;
}
#testimonial .owl-nav {
  position: absolute;
  top:  -55%;
  right: 0%;
  color: #fff;
  display: flex;
  margin-right: 2%;
  }
  
  #testimonial .owl-item {
  background-color: transparent;
  color: white;
  }
  
  #testimonial .owl-prev {
    float: left;
    font-size: 20px;
    text-transform: uppercase;
    margin-right: 0px;
    margin-top: 0;
    text-align: center;
    background-color: transparent;
    border: none;
    color: #fff;
    margin-right: 10%;
    border:1px solid #fff;
    padding: 5px 10px;
    border-radius: 50px;
  }
  #testimonial .owl-prev:hover,#testimonial .owl-next:hover{
    color: var(--color-white);
    border-color:#C7643F;
    background-color: #C7643F;
  }
  
  #testimonial .owl-next {
  float: left;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  background-color: transparent;
  border: none;
  color: #fff;
  margin-right: 7%;
  border:1px solid #fff;
  padding: 5px 10px;
  border-radius: 50px;
  }

  /*blog*/
  .slide-group {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px;
}
.blog-item {
  position: relative;
  background-color: #151515;
  border: 1px solid #201F1F;
  border-radius: 0px;
  box-shadow: 0px -1px 8px 2px #0000002B;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.blog-item.top-layout {
  width: calc(30% - 10px); /* Two blogs in one row */
}
.blog-item.top-layout p{
  display: none;
}
.blog-item.top-layout .author{
  display: none !important;
}
.blog-item.side-layout {
  width: calc(70% - 10px); /* Two blogs in one row */
}
.side-layout .blog-inner {
    flex-direction: row;
}

.top-layout .blog-inner {
    flex-direction: column;
}

.blog-img img {
    height: 100%;
    object-fit: cover;
    margin: 0 !important;
}

.side-layout .blog-img {
    width: 100%;
    height: auto;
}

.top-layout .blog-img {
    width: 100%;
    height: 150px;
}

.blog-content {
    width: 100%;
}
.blog-content h5{
  color:#fff;
  font-size: 20px;
  font-weight: 300;
  font-family: var(--font-DM);
}
.blog-content p{
  color:#fff;
  font-size: 16px;
  font-weight: 300;
  font-family: var(--font-Mulish);
}
.blog-content h5 a{
  color: inherit;
}
.blog-content .author{
  border-top:1px solid #201F1F;
  border-bottom:1px solid #201F1F;
  padding: 20px 0px;
  margin:20px 0px;
}
.blog-content .author img{
  margin: 0px;
}
.blog-content .author span{
  color:#fff;
  text-transform: capitalize;
}
.category-badge {
    font-size: 14px;
    font-weight: 600;
    border-radius: 3px;
}
/*video gallery*/
#video .main-grid .image{
  position: relative;
}
#video .main-grid{
  display: grid;
  grid-template-columns: 33% 33% 33%;
  grid-template-rows: repeat(4, 255px);
  grid-gap: 10px;
}
#video .main-grid .image img{
  border-radius: 0px;
  height: 100%;
}
#video .main-grid .image:nth-child(1){
  grid-column: 1 / 1;
  grid-row: 1 / 4;
}
#video .main-grid .image:nth-child(2){
  grid-column: 2 / 2;
  grid-row: 1 / 4;
}
#video .main-grid .image:nth-child(3){
  grid-column: 3 / 3;
  grid-row: 1 / 1;
}
#video .main-grid .image:nth-child(4){
  grid-column: 3 / 3;
  grid-row: 2 / 3
}
#video .main-grid .image:nth-child(5){
  grid-column: 3 / 3;
  grid-row: 3 / 3;
}
#video .main-grid .image:nth-child(6){
  grid-column: 1 / 1;
  grid-row: 4 / 4;
}
#video .main-grid .image:nth-child(7){
  grid-column: 2 / 2;
  grid-row: 4 / 4;
}
#video .main-grid .image:nth-child(8){
  grid-column: 3 / 4;
  grid-row: 4 / 4;
}



#video .main-grid .image .content{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  margin-bottom: 0px; 
  padding: 10px;
}
/* #video .main-grid .image:hover .content{
  display: block;
  background: linear-gradient(0deg,rgba(255, 142, 57, 1) 0%, rgba(255, 142, 57, 0.71) 84%);
} */
#video .main-grid .image .content h6{
 color:#fff;
 font-size: 14px;
}
#video .main-grid .image .content h3{
  font-size: 18px;
  color:#fff;
}

